import { PropsWithChildren } from 'react';

export function Title({
  className = '',
  children,
}: PropsWithChildren<{ className?: string }>) {
  return <h1 className={'font-medium h2 ' + className}>{children}</h1>;
}
